Unlock Door

Remotely unlock a door

post

Fires a request to temporarily unlock the door.The unlock remote control action (e.g., open a door) will follow the behaviour and rules configured on the door and as defined by the access group assigned to the external system account associated to the integration.Remote control actions are executed asynchronously and are not immediately completed on completion of the request. To receive the actual result of the remote control action, a webhook must be registered subscribing on operationResult events.

Authorizations
AuthorizationstringRequired
Path parameters
doorIdstringRequired
Header parameters
x-api-keystringRequired
Responses
chevron-right
202

The unlock operation was queued for execution.

application/json

Contains details of an asynchronous operation that has been accepted for execution.

correlationIdstring · uuidOptional

Identifier of the request. Typically this identifier is used to match on operationResult events published on a registered webhook.

timestampstring · date-timeOptional

The time when the operation was accepted.

post
/v1/doors/{doorId}/remotecontrols/unlock

Last updated